不要升级到硬件版本

当使用vSphere 5.5的vSphere Client创建的虚拟机默认的硬件版本是v8。硬件版本v8是在vSphere 5.0的时候发布的,到了vSphere 5...查看全文

  • 1
  • 2
  • 3
  • 4
  • 5
  • 6
  • 7
  • 8

不要升级到硬件版本

当使用vSphere 5.5的vSphere Client创建的虚拟机默认的硬件版本是v8。硬件版本v8是在vSphere 5.0的时候发布的,到了vSphere 5.1最新的硬件版本是v9,而vSphere 5.5则是v10,但是vSphere Client 5.5却无法对硬件版本v10的虚拟机进行配置更改,最高支持到v8。所以在升级虚拟机的硬件版本的时候要特别注意,当VM硬件版本升级到10以后

写文章